﻿.iu-drop-zone {
    border: 2px dashed #aaa;
    border-radius: 8px;
    padding: 5px;
    text-align: center;
    width: 160px;
    height: 120px;
    background-color: var(--bs-info-bg-subtle);
}

.iu-gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.iu-item {
    width: 160px;
    height: 120px;
    position: relative;
}

    .iu-item img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 6px;
    }

.iu-delete {
    position: absolute;
    right: -6px;
    top: -6px;
    width: 26px;
    height: 26px;
    border: none;
    border-radius: 50%;
    background: red;
    color: white;
}

.iu-favorita{
    border: 2px solid red;
}
